### Hierarchy

- TypeText

## Index

### Properties

- disabled
- hint
- icon
- primary
- secondary

## Properties

### disabled

disabled: string

- Defined in themes/structure/Palette.ts:4

### hint

hint: string

- Defined in themes/structure/Palette.ts:5

### icon

icon: string

- Defined in themes/structure/Palette.ts:6

### primary

primary: string

- Defined in themes/structure/Palette.ts:2

### secondary

secondary: string

- Defined in themes/structure/Palette.ts:3

Generated using TypeDoc